section.parallax {
    border: 0;
}

.parallax h1, .parallax h2, .parallax h3, .parallax h4, .parallax h5, .parallax h6, .parallax p, .parallax .btn, .parallax img, .parallax div, .parallax {    
    /*position: relative;*/
    z-index: 10;
}

.parallax .overlay {
    background-color: rgba(34,34,34, .3);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.parallax h2 {
    font-size: 50px;
	line-height: 1.5;
}

.parallax h1 {
    color:white
}

/* Estilo */

section.dark.alternate {
    background-color: #151515;
}

section.dark {
    background-color: #212121;
    border-bottom: rgba(255,255,255,0.1) 1px solid;
}

section.dark, section.dark p, section.dark h1, section.dark h2, section.dark h3, section.dark h4, section.dark h5, section.dark h6 {
    color: #fff;
}

.overlay.dark-6 {
    background-color: rgba(0,0,0,.6);
}

.nomargin {
    margin: 0 !important;
}

.nomargin-top {
    margin-top: 0 !important;
}

.weight-300 {
    font-weight: 300 !important;
}


.margin-top-80 {
    margin-top: 80px !important;
}

/** Parallax Social icons
 **************************************************************** **/

 /*
 ul.social-icons {
    display: inline-block;
    list-style: none;
	padding: 0;
}
ul.social-icons li {
	text-align:center;
	display: inline-block;
    padding: 15px 40px;
} 
ul.social-icons a h4 {
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 0;
}
ul.social-icons a {
	color:#fff;
	text-decoration:none;
}
ul.social-icons a>span {
    font-size: 13px;
	color:#999;
}
ul.social-icons  a>i.fa {
    line-height: 1!important;
}
ul.social-icons a h4,
ul.social-icons a span {
    -webkit-transition: 0.2s all linear;
	-moz-transition: 0.2s all linear;
    -ms-transition: 0.2s all linear;
    -o-transition: 0.2s all linear;
	transition: 0.2s all linear;
} 
ul.social-icons a>i.fa { 
    border-radius: 50% !important;
    width: 100px;
    height: 100px; 
	line-height:100px !important;
    margin: 0 auto 0 auto;
	
	font-size:60px;
    
	-webkit-transition: 0.16s all linear;
	-moz-transition: 0.16s all linear;
    -ms-transition: 0.16s all linear;
    -o-transition: 0.16s all linear;
	transition: 0.16s all linear;
}
ul.social-icons a:hover>i.fa {
    background: rgba(255,255,255,0.1);
    font-size: 50px;
	line-height:100px !important;
}
@media (max-width:482px) {
    ul.social-icons li { 
        padding: 15px 10px;
    }

}
*/
